Subject: [os2genau_digest] No. 544
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 6 Feb 2003 00:02:02 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 05 February 2003
 Number  544
**************************************************

Subjects for today
 
1  Re: [os2genau] Netbios problems : Paul Smedley" <paul at smedley.info>

**= Email   1 ==========================**

Date:  Wed, 05 Feb 2003 21:44:47 +1050 (CDT)
From:  "Paul Smedley" <paul at smedley.info>
Subject:  Re: [os2genau] Netbios problems

Hi All,

On Tue, 04 Feb 2003 22:47:23 +1050 (CDT), Paul Smedley wrote:
>On Tue, 04 Feb 2003 20:45:50 +1000, Mike O'Connor wrote:
>>Paul Smedley wrote:
>>>OK I just made some progress.  I slowed the NIC on the server to 10M install of 
100M 
>>>and data is now written correctly..
>>>
>>>So does that tell us anything??
>>>  
>>>
>>Hi Paul,
>>I don't know whether you received the driver-set for RTL8139 that I sent 
>>you privately at 23:54 local AEST 03/02/2003?
>>Have you tried a different set of CAT5 cables - better quality?
>Not yet.
Just tried this now - moved the second PC into the study and connected the two PCs 
with a X-over cable rather than thru the cabling in the walls - no difference.

Looks like the NIC is perhaps flaky at 100 MBit in this PC - just weird as it's only with 
Netbios....

Regards,

Paul.

----------------------------------------------------------------------------------